Tests: pytest
Depends: jupyter-core,
         net-tools,
         python3-all,
         python3-ipykernel (>= 6),
         python3-ipython,
         python3-pytest,
         python3-pytest-asyncio (>= 0.18.0),
         python3-pytest-jupyter,
         python3-pytest-timeout,
         python3-sphinx,
         @
Restrictions: allow-stderr
